@charset "utf-8";
/* CSS Document */
body{ background:#271943; font: normal 14px "Arial","微软雅黑";}
img{ border:none;}

/*login*/
.top{ background-color:#121212; width:100%;height:47px; padding-top:8px; position:absolute;top:0; left:0; z-index:-99; }
.bg_img{width:100%;height:100%; position:absolute; top:0; left:0; z-index:-100;}
.shadow{box-shadow:1px 1px 3px #111;}
.round{ border-radius:5px;}
.login,.login_2,.login_wap,.passWord,.passWord_wap{width:760px;height:343px;background-color:#121212;margin:110px auto 60px;}/*2013/4/23修改*/
.login_2{margin:130px auto;}

.logo{width:725px; height:60px; padding-left:35px; border-bottom:1px solid #ccc;}
.title,.title_wap{width:750px; height:44px; padding:6px 0 0 10px; background:url(../image/login/title_bg.jpg) repeat-x; border-bottom:1px solid #ccc; color:#fff;font-size:24px;font-family:"微软雅黑"; border-top-left-radius:5px; border-top-right-radius:5px;}
.loginP{ float:left; width:380px; height:290px; background-color:#e9e9e9;border-bottom-left-radius:5px;}/*2013/4/27修改*/
.loginP table{ width:340px; margin:70px auto 0; font-family:"微软雅黑"; }
.loginP table a{ color:#06c;text-decoration:none;}
.loginP table a:hover{ text-decoration:underline;}
.blue{ color:#06c;}
.input_text{ height:26px; width:97%; border:1px solid #ccc; border-radius:3px;}
.submit_btn,.pssWord_btn{ background-color:#3e80b3; width:200px; height:30px; border:none; font-size:18px;font-family:"微软雅黑"; color:#fff; cursor:pointer; text-align: center;}/*2013/4/27修改*/
.submit_btn:hover{ background-color:#2073b4;}/*2013/4/27修改*/
.kg{ margin-left:28px;}
.loginY{ float:right;width:380px; height:290px; background-color:#fff;border-bottom-right-radius:5px;}/*2013/4/27修改*/
.loginY table{width:250px; margin:48px auto 0;font-family:"微软雅黑"; }/*2013/4/27修改*/
.loginY table td{ text-align:center;}
.y_tit{font-size:20px;color:#282828;}
a.y_btn{ display:block; width:250px; margin:0 auto; height:30px; line-height:30px; text-align:center;font-size:18px; font-family:"微软雅黑"; color:#fff;  text-decoration:none; background-color:#fd8402;}/*2013/4/27修改*/
.y_btn:hover{ background-color:#f29401;}/*2013/4/27修改*/


/*login-wap*/
.login_wap,.passWord_wap,.passWord{ width:540px;height:363px;}
.logo_wap{width:540px; height:44px; padding-top:6px; border-bottom:1px solid #ccc;}
.loginP_wap{ float:left; width:540px; height:330px; background-color:#fff;border-bottom-left-radius:5px;}
.loginP_wap table{ width:360px; margin:40px auto 0; font-family:"微软雅黑"; }
.loginP_wap table a{ color:#06c;text-decoration:none;}
.loginP_wap table a:hover{ text-decoration:underline;}
.yzm_tip{color:#f00; padding-top:4px;}
.input_text_yzm{width:130px;height:26px; vertical-align:middle; border:1px solid #ccc; border-radius:3px}


/*error修改4.11*/
.error{width:800px;height:345px;background-color:#d2d2d2;margin:110px auto 0; text-align:center; padding-top:35px;}
.err_pic2{ margin:50px 0 0;}
.error ul{ width:535px; margin:45px auto 0; cursor:pointer;}
.error ul li{ float:left; width:125px; height:65px; margin-left:10px; list-style:none; line-height:65px;font-size:22px; font-family:"微软雅黑"; color:#fff;}
.error ul li.block1{ background-color:#0b70e1;margin-left:0;}
.error ul li.block2{ background-color:#fc4303;}
.error ul li.block3{ background-color:#2c9a01;}
.error ul li.block4{ background-color:#fc9100;}
.error ul li:hover{ background-color:#66C;}
.error_tips{ font-family:"微软雅黑"; font-size:26px; margin-top:55px; color:#F60;}

.errorMessage{ font-family:"微软雅黑"; color:#f00;}
.passWord{ height:300px; }
.passWord_line{color:#ff9201; font:bold 17px Arial, Helvetica, sans-serif;}
.passWord_tit{color:#ccc; font:bold 15px '微软雅黑'; display:inline-block;}

.forgetP_t{float:right; margin-top:10px; cursor:pointer; color:#06c;}
.forgetP_t:hover{ text-decoration:underline;}
#footer {color: #999;text-align: center;font-size:12px;}

/*新的域帐号登录的DIV*/
.loginA{ float:left; width:380px; height:290px; background-color:#fff;border-bottom-left-radius:5px;}/*2013/4/27修改*/
.loginA table{ width:340px; margin:32px auto 0; font-family:"微软雅黑"; }
/* .loginA table a:hover{ text-decoration:underline;} */

/*跳转按钮*/
.pssLoginSubmit{ display:block;background-color:#3e80b3; width:250px; height:30px; border:none; font-size:18px;font-family:"微软雅黑"; color:#fff; cursor:pointer; text-align: center; margin:0 auto;}
.gidPssLoginSubmit{ display:block;background-color:#fd8402; width:250px; height:30px; border:none; font-size:18px;font-family:"微软雅黑"; color:#fff; cursor:pointer; text-align: center; margin:0 auto;}
.pssLoginSubmit:hover{ background-color:#2073b4;}
.gidPssLoginSubmit:hover{ background-color:#f29401;}
#welcome{ font-size:20px;color:#282828;}
.showInfo{font-size:18px;color:#282828;}